To start application is needed to create database  'quantox_testing' and import quantox_testing.sql from the root of application.
Also please change parameters in .config file such:

db_host=localhost
db_name=quantox_testing
db_user=root
db_password=maiden882514.

Entry point of the application is http://localhost/quantox/public/index.php?start or you can set virtual host that point to public foder of the application.
 

